import React from 'react';
export default function CardsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-500v-241h241v241zm0 281v-241h241v241zm280-281v-241h241v241zm0 281v-241h241v241zm-380 99v-720h720v720zm60-60h600v-600H180z" })));
}
